Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:56:57 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item User                    Hi           05:32 PM, 19th Feb                     User                    I received my order yesterday but it has one item missing           05:32 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:34 PM, 19th Feb                     User                    I received one set of curtain tieback and I ordered two sets of these curtain tie back . Therefore I was supposed to receive 4 pieces and I received only two pieces ... kindly check and looking for a speedier action . Thanks           05:35 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:42 PM, 19th Feb                   krishan                   After checking your order, we found out that your order has been delivered completely
 ,           05:45 PM, 19th Feb                   krishan                   please check once again           05:47 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:50 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:56 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125730